{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/pytorch3d-0.6.1-py3.9.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "40c270dc523817bf99e576b5585b7862cfba17ef88dfd6b7bbc839a7255e17b4",
      "size_in_bytes": 322
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d-0.6.1-py3.9.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "d838929857efa117c7d0a42317fb5e0b47cf876f9e49e8f566bd72eebdf67b1f",
      "size_in_bytes": 10419
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d-0.6.1-py3.9.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d-0.6.1-py3.9.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "f3d666922bf5980689e2ea605d28fcc0655af9cfa514daed42275c60271132d8",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d-0.6.1-py3.9.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "de12625518f93863d2b07ffa357db30c49714b2ab33e28e85031f7abe373535f",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/_C.cpython-39-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/pytorch3d_1639419437973/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "be7e91752531cf8c6e8fef880cee930ea0d3c53217268fced79382547b7dd283",
      "size_in_bytes": 63372976
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/__init__.py",
      "path_type": "hardlink",
      "sha256": "fc424c80f0bce9f6d96e747e7768deaf80703ee4ee669780a39890f02a112c1c",
      "size_in_bytes": 229
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "20a86255a29cffe4302aa949676c16179794b1034f72d9ebd5f21aaf556a66ab",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/__init__.py",
      "path_type": "hardlink",
      "sha256": "57e4b743a13e28d328205f4d04cf1c5a8d7728dfda897babc34ed6f6f9b44866",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fb117ba1528227a690506c9b18f72bcbc291a71e0d27ce9d0173267c179449e0",
      "size_in_bytes": 397
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/__pycache__/compat.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "745ffa5487f097e67d4f72776486fad3830e2881d91ec611795380d31aa19691",
      "size_in_bytes": 1114
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/__pycache__/types.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cdd7ce19ce95864d277a377b381da95f38654a60bc878dbf631d7a229b297908",
      "size_in_bytes": 1444
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/compat.py",
      "path_type": "hardlink",
      "sha256": "64c52ff247c769b138f7f3052f0a7f1b11ebc1668f8de7439c2982bc3bad059b",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/types.py",
      "path_type": "hardlink",
      "sha256": "a50c35838e13d9aeeee865c14864c9d32f53ee70e1a4b41d7841f7c9315522d0",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/workaround/__init__.py",
      "path_type": "hardlink",
      "sha256": "8049d0d8af98ca42b3314042a7537dc956c3d8b3082df5bd2f46e4972741ad3f",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/workaround/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "df2ff44663e9a68db6353ff912d4e004e90f924dabb5d7c54e78535c77c07487",
      "size_in_bytes": 233
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/workaround/__pycache__/symeig3x3.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8b63c0c1daecd5c570280103d7e5cb60e3e783530dbecfd13a1c20e043a9643c",
      "size_in_bytes": 9524
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/workaround/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "159f5b96493d1905e500cfa1492d5b8795884ce7f204a1db1ab93df76a292335",
      "size_in_bytes": 873
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/workaround/symeig3x3.py",
      "path_type": "hardlink",
      "sha256": "cc04f01830d0c8688c382947a2bd5bb7f0313af034279f033ed1d3fae7e2b7cf",
      "size_in_bytes": 11995
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/common/workaround/utils.py",
      "path_type": "hardlink",
      "sha256": "4b6b3d35b6cd09d78c054d7e366559b434377095484d651fe9a1974a4db84e86",
      "size_in_bytes": 870
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/__init__.py",
      "path_type": "hardlink",
      "sha256": "cec5e3a87341ffb836f0b6b8a32138600d28b872e56aa5e601850914ace149b5",
      "size_in_bytes": 435
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "74e158864ea12cd24d124a81f5b60fbcb6ab99239cec6dcc0c176b43f451e713",
      "size_in_bytes": 538
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/__pycache__/shapenet_base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9c6163dee66eb32b9bd9ac870e0fa5dbada9ac933ed142565e2d90175030850a",
      "size_in_bytes": 9287
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0d21e081897b49ee7c816b78764eda47bde19a7b872aff3cf686313fa4ee642c",
      "size_in_bytes": 1432
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/r2n2/__init__.py",
      "path_type": "hardlink",
      "sha256": "0665135f371f3b3f14ab87a9f5aa0e0c41466dc30ab94efbc45f2acd388d78f3",
      "size_in_bytes": 376
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/r2n2/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e05607b8ee8881c081100f15098d110f3b0bf0593024e908b15388a7d4de3eb5",
      "size_in_bytes": 465
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/r2n2/__pycache__/r2n2.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6f3d9c6edc786b1ddfac2a94dadb93659467ca39fda02c21050beef8ddbc6444",
      "size_in_bytes": 13991
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/r2n2/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f427b4945878f72993b0b368a1dce9b9b3d173e9430040588c91733da04c560c",
      "size_in_bytes": 14142
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/r2n2/r2n2.py",
      "path_type": "hardlink",
      "sha256": "f71c34e35f652bc26e4ad97dbe367721be66c993953b75b5b5ea5c1d0a24e40a",
      "size_in_bytes": 19018
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/r2n2/r2n2_synset_dict.json",
      "path_type": "hardlink",
      "sha256": "c19b776bae8d9c06225e66fc2e4738d7d7769676ed01c7471434a3e07177acbc",
      "size_in_bytes": 346
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/r2n2/utils.py",
      "path_type": "hardlink",
      "sha256": "d401f2b5c3c09b3eb4e6126717ef5138f5901a30b6e22ef47a532a489e8e4eec",
      "size_in_bytes": 18461
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/shapenet/__init__.py",
      "path_type": "hardlink",
      "sha256": "fd2cb2ac082c3bf2a2c06aadcfa80e941df1bdb77b1b667b715c5ed0d2abd2c5",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/shapenet/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1234dc3779ebbf7f2ca6e382b91edcb21635b5117ef289e5364cbd93d4543388",
      "size_in_bytes": 379
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/shapenet/__pycache__/shapenet_core.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "95525c0e386281882027ef3dd0ba5bf2cc1fa9c1eadf417f61249d4a517f7afb",
      "size_in_bytes": 5354
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/shapenet/shapenet_core.py",
      "path_type": "hardlink",
      "sha256": "e3905f886455de3bcb5a54ff226dd4e30e222dd97945593c7c1f67c09877470a",
      "size_in_bytes": 7016
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/shapenet/shapenet_synset_dict_v1.json",
      "path_type": "hardlink",
      "sha256": "008f33abf87707a51430da11fa4268919ff4936fadd0a7bf1a4a28cbb9b38782",
      "size_in_bytes": 1510
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/shapenet/shapenet_synset_dict_v2.json",
      "path_type": "hardlink",
      "sha256": "e77f208510108a1f43c2d2ca98b46429383f1ac59ba237b28c2b0687186da6c8",
      "size_in_bytes": 1456
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/shapenet_base.py",
      "path_type": "hardlink",
      "sha256": "0dc1b766a9da23324957d38080e13c32a3b0abb5207fd378e2a3ebe0995b3641",
      "size_in_bytes": 11767
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/datasets/utils.py",
      "path_type": "hardlink",
      "sha256": "6986ddfeee5a3537d20507facb71bf59adb4dca0b276fd1b2ecbc79a719998e1",
      "size_in_bytes": 1537
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/__init__.py",
      "path_type": "hardlink",
      "sha256": "73a1f7e89d305d04bb320c206d2f58dbedf9fc2a1a788b9c26be31eb6ca0b4d4",
      "size_in_bytes": 400
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f7037409ca9cf3ca98bf92051032556b2244ab687d85b14dd427e86f7498d851",
      "size_in_bytes": 496
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/__pycache__/experimental_gltf_io.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ce305ad700fa65e75f68fc3254bd1576664641268dc1eab3215d5d9a5b0c4895",
      "size_in_bytes": 15468
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/__pycache__/mtl_io.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "caf33eaa4cac02a98d2a8c166495034124d844690e0b2faf22eba131e6b01aa9",
      "size_in_bytes": 14466
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/__pycache__/obj_io.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "193f36ec27400aca2cba997afcaa5d4f6e200355057c197d8853451e424e8a9a",
      "size_in_bytes": 21725
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/__pycache__/off_io.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "972bf755b22ac01ffdb5865dfd4316fca8793810ccc3872b18b21d8129fc50e7",
      "size_in_bytes": 13016
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/__pycache__/pluggable.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "87499c4e1741953e43dbaba71ba9e281b00617ba6b4005127f514aa113e0dbf7",
      "size_in_bytes": 6312
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/__pycache__/pluggable_formats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b33ca49646eab8f7effbb0f3a6025b319ae903d2622c1e8bddcd96d6e5f3c3ce",
      "size_in_bytes": 4286
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/__pycache__/ply_io.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "73bdc6445f8233aef0865ab57daa1a156b620cd79d36bd112c3470c0c172063f",
      "size_in_bytes": 39166
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b940e1123ae14a6932d195815b078736b8eda8412fc090ff746f41d008346c3e",
      "size_in_bytes": 2553
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/experimental_gltf_io.py",
      "path_type": "hardlink",
      "sha256": "c2877fb20e03a83c31ab4ee2662c2cf5f17dc8fca415b4aa2bba3c95ab3b88ab",
      "size_in_bytes": 20524
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/mtl_io.py",
      "path_type": "hardlink",
      "sha256": "8e42c5ef4866e38236f9d7976951b3d74a8a9c004d174d5451f505d030cfcec2",
      "size_in_bytes": 20138
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/obj_io.py",
      "path_type": "hardlink",
      "sha256": "63e152c90a0b22b3a80cf1582e93a56bd475d8ddf3ec561779e66c6c56f16d85",
      "size_in_bytes": 29804
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/off_io.py",
      "path_type": "hardlink",
      "sha256": "bf1943ea1d469ad6d55bb75dc24e4b4d250691ee524052d6b77860e47caa5859",
      "size_in_bytes": 15987
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/pluggable.py",
      "path_type": "hardlink",
      "sha256": "3e3151f5fbc56db0aa3ade0aa73a53d46a57a22c495b04e29bacd91aacdb0ccb",
      "size_in_bytes": 7371
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/pluggable_formats.py",
      "path_type": "hardlink",
      "sha256": "a2da242058a38262184d8c7497c73c788bc21b154d4bb7717af3f56eb46d32f6",
      "size_in_bytes": 4207
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/ply_io.py",
      "path_type": "hardlink",
      "sha256": "53b7b42039eacf163018eb18ab9ea1f29f19cfae2d556f1660d85f2c0290d5af",
      "size_in_bytes": 51090
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/io/utils.py",
      "path_type": "hardlink",
      "sha256": "3efca77a7291a2b32395529f1a87a4b83cdfbc34b80b0529d95a090c8a372f25",
      "size_in_bytes": 2869
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/__init__.py",
      "path_type": "hardlink",
      "sha256": "eda37a518ee4e35d1463bc6dc7e39c2db594efb3db90fef01a2e886d989f8a98",
      "size_in_bytes": 564
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7efa90ad15e3ce4a214484f23791e7621fbe5e36e07d19f7a31ac96a5d271a8f",
      "size_in_bytes": 597
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/__pycache__/chamfer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ec496bb8e7c4cf4f7a3fa726e29b21209e210288bb8e4491bdb7f1cbc9df4201",
      "size_in_bytes": 5738
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/__pycache__/mesh_edge_loss.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f43530ac2f764af17431b93255cf6f4fa727224d6cd95d4820c5c72a0a1d6436",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/__pycache__/mesh_laplacian_smoothing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "63dbd4027f9c9b22f28c3a4cea00ef0b29742abfcf4b71e7f9e81cc233c41943",
      "size_in_bytes": 4142
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/__pycache__/mesh_normal_consistency.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "97e19f606cadbde8db17286ddbe6d848bba03b8b83473589926b8d437116948d",
      "size_in_bytes": 3194
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/__pycache__/point_mesh_distance.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3671fe87a8956f11ee0a6da7837e7956a0f2ee22c71a4d17c84b76f31e0aa37d",
      "size_in_bytes": 12111
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/chamfer.py",
      "path_type": "hardlink",
      "sha256": "ed3091cc923391ea36fbdf80c95fdaf6ad0f31001c6a8e25511aadf2855ce81b",
      "size_in_bytes": 8234
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/mesh_edge_loss.py",
      "path_type": "hardlink",
      "sha256": "f82c6f5bace8feb909d2acc263f438e3497eed7e44f08d9ff8ee6992438b2fd9",
      "size_in_bytes": 1943
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/mesh_laplacian_smoothing.py",
      "path_type": "hardlink",
      "sha256": "0c9f6089749ea131b454d2c24d9672d894d068e89ca03b227d2e707b1c7e18c4",
      "size_in_bytes": 4880
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/mesh_normal_consistency.py",
      "path_type": "hardlink",
      "sha256": "d27c56b852e0225002dc02f19213f75c92371cc70a71fd2bae5b83c2e1c0de76",
      "size_in_bytes": 5227
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/loss/point_mesh_distance.py",
      "path_type": "hardlink",
      "sha256": "4d9d0e346ae095315f85a4ab1c2b2b77bcf520236ceec4d7a987fd5e3488761d",
      "size_in_bytes": 14944
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__init__.py",
      "path_type": "hardlink",
      "sha256": "2bcb49d3ff81b11bd0deaadb653b0c38294e7d0016ad5f5687776faef802ae94",
      "size_in_bytes": 1508
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1d6540e3605191f1c85ea3f2e97e4688da1d7cb56528815f7d085eeee5400e4e",
      "size_in_bytes": 1671
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/ball_query.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3587f08c3815adfada131251006c707926ff75a78998fe4c74fb372df53758f0",
      "size_in_bytes": 5318
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/cameras_alignment.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ef52af56ae285a4b0fb8783e6a1ad3dda5454e89c0bb6cc1cef5377f3e2af766",
      "size_in_bytes": 6085
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/cubify.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "90ec3bb401a7dcca8619cb25b887edd5e9bc5870c1abc424502b694d91ebbe4e",
      "size_in_bytes": 7040
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/graph_conv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "77e3ec5c1f855028af80885d5d6c24852feb53c4d6d275efbe2d5aea9fa5ea12",
      "size_in_bytes": 5593
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/interp_face_attrs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8590cdc68ecbcbcaae27b736854d57063d786476915992fa1fbcf49f09993689",
      "size_in_bytes": 3187
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/iou_box3d.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d653213e447c94b0cfbeca5dff843e77cdff3ac72f65e7d187c8672dc40f9a62",
      "size_in_bytes": 4281
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/knn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "48227f438b84bb0af4c99bd07fb946a22cf6f035327437c2358355a58b596df9",
      "size_in_bytes": 8648
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/laplacian_matrices.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f19662692bb67fb1cb534c56401db1e65bc361a53868426a4ea5d40bbb5758e3",
      "size_in_bytes": 4065
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/marching_cubes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1fc4f564d0dee9196195171a428c392650f012c30c28d1fbd306bc3cbb08ad17",
      "size_in_bytes": 10828
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/marching_cubes_data.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0eaf35073eda34c840659151a7f3ab9be045304e67e47611c4e930b55bc0fb16",
      "size_in_bytes": 16512
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/mesh_face_areas_normals.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "51d717c55b3b91a6bfee9e407305b794d998312c5c3233c32c7217cd1bc9d5b6",
      "size_in_bytes": 2084
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/mesh_filtering.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ca7220320f51f114552356ff8d49a008a28510a7de2f3ec3cd9a53ac5a026af2",
      "size_in_bytes": 1617
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/packed_to_padded.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "eaef84988dddbd24d39570bb70c11db23e786608a68fc8486a320754bd86d264",
      "size_in_bytes": 6251
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/perspective_n_points.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4632ef679cd18b8bf5222c074854ff5de367f5782ab0fdb59a6c96a49006c7cc",
      "size_in_bytes": 16464
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/points_alignment.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "45aa6d90575bcad4713499710752dfbec08a48786cb2f748cda2136ea8381898",
      "size_in_bytes": 11338
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/points_normals.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5db1925576630c8e70493b2e6339559a790a266b3514576caae903345c8f0180",
      "size_in_bytes": 5256
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/points_to_volumes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "29d5616ba81f916c8b329ba1e4d6e08bed05a3839c76b45a4b35a454b825fb46",
      "size_in_bytes": 21018
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/sample_farthest_points.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8aa44d75b5554c878e6b8aacdbcedd71a81f4c6560e6080911277ed4110fedc5",
      "size_in_bytes": 4139
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/sample_points_from_meshes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6a8a92d0c533f1d2bf722c17bb7a45d9e9dd97163b6347f9f44cfd8ad0bf5a71",
      "size_in_bytes": 4933
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/subdivide_meshes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0c516575c896e2b0658b9efac142034109bd15e2bab69f44cbce0c668c692109",
      "size_in_bytes": 11730
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5f09e5003f786b77768d0a305d2077472585f286ec02483a092cb7c739635ba7",
      "size_in_bytes": 6080
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/__pycache__/vert_align.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f251bfcc87a889ea866d84b05c0e30624259653ee453bf31c306a588462414eb",
      "size_in_bytes": 3500
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/ball_query.py",
      "path_type": "hardlink",
      "sha256": "40ca125193891e9f2fd5a051df56531f532054c9ca47be48d84af544e48f643b",
      "size_in_bytes": 5719
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/cameras_alignment.py",
      "path_type": "hardlink",
      "sha256": "7bdc0e2b88d7342decaead3ec5fba29335d26d4909df7222e303466047101b86",
      "size_in_bytes": 8371
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/cubify.py",
      "path_type": "hardlink",
      "sha256": "a98252c522dce38cb6f5462c39ef4740778b94981130736e902e25b497b4e6ee",
      "size_in_bytes": 8426
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/graph_conv.py",
      "path_type": "hardlink",
      "sha256": "8ca0c6123374cc875a6d70d80500d96adba96da3f6b8e8cf7f620d9fd8db3b5c",
      "size_in_bytes": 6565
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/interp_face_attrs.py",
      "path_type": "hardlink",
      "sha256": "b4999d06d352699736bb076bcb91569d09cc698859b9145b32f18c58db02493c",
      "size_in_bytes": 3934
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/iou_box3d.py",
      "path_type": "hardlink",
      "sha256": "7c003638001777a1f21c4e7f9d5521df999d5fc8d27468f21b413c96b5d1249f",
      "size_in_bytes": 4291
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/knn.py",
      "path_type": "hardlink",
      "sha256": "b85d08985517f3a44bae6b1315da05624a419d9dfc41b724debd63b1dfeaf3b0",
      "size_in_bytes": 9941
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/laplacian_matrices.py",
      "path_type": "hardlink",
      "sha256": "44df6fdcb95479e63eff8ca807681bea555a9cc3fe22f55119f80ab9cf9d4a82",
      "size_in_bytes": 6006
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/marching_cubes.py",
      "path_type": "hardlink",
      "sha256": "85d602473ee693a4f6ba5ff0f56699176ac54bcafb7bdea1511fe744de45c2e7",
      "size_in_bytes": 13742
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/marching_cubes_data.py",
      "path_type": "hardlink",
      "sha256": "17caec43398b12fcf69dc24f6460dc82de75d3a856dfcfe67143756fd5f0e59c",
      "size_in_bytes": 13176
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/mesh_face_areas_normals.py",
      "path_type": "hardlink",
      "sha256": "8b775f55a842d31d2debdb1a01fdb323e9f75bd3ac81fded22fb3c2d722acb83",
      "size_in_bytes": 2611
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/mesh_filtering.py",
      "path_type": "hardlink",
      "sha256": "6aefa7277f22d08cfffac242221fd4d11df6bb57b986e9961576af57d0cca9b2",
      "size_in_bytes": 2111
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/packed_to_padded.py",
      "path_type": "hardlink",
      "sha256": "26d8e16574dfa56d482d13dd5075bdd57882c611a216a920dacaf0d691ea563e",
      "size_in_bytes": 7255
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/perspective_n_points.py",
      "path_type": "hardlink",
      "sha256": "11dd1e968a30e98d1a6e1fa1ab95ef1f51353227e9719468214397ff68b733ab",
      "size_in_bytes": 15930
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/points_alignment.py",
      "path_type": "hardlink",
      "sha256": "7aeb3bbb71039c577c1cf1013338366c7eedae2e165f9985aed7949c2019e35d",
      "size_in_bytes": 15021
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/points_normals.py",
      "path_type": "hardlink",
      "sha256": "44e61a79e5b6c8594e03fce10a68c91e80b8036864128ee004088895bdfbc9f0",
      "size_in_bytes": 6918
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/points_to_volumes.py",
      "path_type": "hardlink",
      "sha256": "cb13b7311055de1f73652388cafbd69650ff44ffe1ddecc3c20cf691be233eed",
      "size_in_bytes": 30315
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/sample_farthest_points.py",
      "path_type": "hardlink",
      "sha256": "4e8a5b81329aeeebd26ac726971a5337eb15a875670cbb5a19457dca74bb9bb8",
      "size_in_bytes": 6887
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/sample_points_from_meshes.py",
      "path_type": "hardlink",
      "sha256": "ff362c881b1ab50deb8af881edbd75c45006af81bf531baf6444670ec334559d",
      "size_in_bytes": 7224
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/subdivide_meshes.py",
      "path_type": "hardlink",
      "sha256": "321822e0f7607672f114a0927593aad735d42d95ba846343da3434fcfca6de56",
      "size_in_bytes": 17764
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/utils.py",
      "path_type": "hardlink",
      "sha256": "d9f130903cc1297dbfc425e9622a95d0d9ef22b2d15d52be13fba323fdb9536e",
      "size_in_bytes": 7046
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/ops/vert_align.py",
      "path_type": "hardlink",
      "sha256": "e6f2c773b5ac7f810cd7515c43b93974aab56a488c05427ca1661c77c85da637",
      "size_in_bytes": 4310
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/__init__.py",
      "path_type": "hardlink",
      "sha256": "a293e9ee34ac8d46c92f6a9213b5018386278acfbb62ccc0175613fb593c77db",
      "size_in_bytes": 1960
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d656504bd7581cef849701823636a4d91c568e7ac2a402b22a3adc4915ab7e9f",
      "size_in_bytes": 2249
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/__pycache__/blending.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bde94143ba1a082037383f19fb1551eba63f35e60cd79371f31b381e0f596461",
      "size_in_bytes": 7555
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/__pycache__/camera_conversions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e8695dba720816ed665679955be2afc717b564173d938195ec7f45afad8a98bf",
      "size_in_bytes": 4472
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/__pycache__/camera_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "10b530d8216c582f96aa5d4d75c67adbf4d6bf88645b875f443024e79bde4557",
      "size_in_bytes": 4926
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/__pycache__/cameras.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "57b1d413cb03b95fe0e54bb29cc1e0321afc14d1bbb16e32ca9c955861c11b3d",
      "size_in_bytes": 51895
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/__pycache__/compositing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9818bd26556464fc2a882b776da366a557fa0ef90ad3e85626a6e0a5621d3cd8",
      "size_in_bytes": 10288
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/__pycache__/lighting.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "75e55ba8736d3a4c8ac31c87bbdca652c6d84eb42069e7b711a18e635d2604b8",
      "size_in_bytes": 10284
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/__pycache__/materials.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "966adc1a5f5f5fa585005d527008b6165c7fe9a26740faea452b41ac9f767c3d",
      "size_in_bytes": 2283
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ee7e487b1e50da83eb9d70f59e005974859a799c8dc482dd8001315a69c619a7",
      "size_in_bytes": 11350
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/blending.py",
      "path_type": "hardlink",
      "sha256": "6d90d42323262410bd458fec578bb5f0d9415388c25849fb74f0163a2b3d5397",
      "size_in_bytes": 9610
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/camera_conversions.py",
      "path_type": "hardlink",
      "sha256": "5f827bd7b7d0e02434a74fabff076ef92e73fd024aadbfb49b13d216ceb826d9",
      "size_in_bytes": 6866
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/camera_utils.py",
      "path_type": "hardlink",
      "sha256": "ebde90b78eebd8aebef551caf8bf71adca9ce0646edec832f70d4a3c93f2683c",
      "size_in_bytes": 5442
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/cameras.py",
      "path_type": "hardlink",
      "sha256": "3624bc1d5bc0650a00a53a250ae389da4cd2bd52412b1966e0950077bbc80d53",
      "size_in_bytes": 63725
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/compositing.py",
      "path_type": "hardlink",
      "sha256": "ab0c60b4a94d2e96ed37b30e5401c6a5c2e87f97e1c7d228e34b038f15de27f0",
      "size_in_bytes": 10916
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/__init__.py",
      "path_type": "hardlink",
      "sha256": "d115bb7dc4eface6c424db0ca96e9c7ffddeaf4d0be31a0ac2c09d93882197d0",
      "size_in_bytes": 613
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6e2b55ba590241b9db7435fbd83940f8ca5211e5aba420074a10d14712be7117",
      "size_in_bytes": 754
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/__pycache__/raymarching.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d057011724fc21cd93069dc84dd3fac9d0d71542a58d2b9e09c531a345095bc1",
      "size_in_bytes": 8866
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/__pycache__/raysampling.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6ec82d87adf306b570bcf0505c177ef8b1c4bec6e7129ea7fbcc0f982618006b",
      "size_in_bytes": 10372
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/__pycache__/renderer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "951baff71cdb5c38d53327faa39612053bcb3d6118b02a5ed47161c74e1b7fbf",
      "size_in_bytes": 12493
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/__pycache__/sample_pdf.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "384dc141f4bad062b3c6774e1e41459ece0cf5f6b6489a232d64cb4bc1172cbf",
      "size_in_bytes": 4687
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5d8a9658b4e884410499a087379b73976c18a56dc4e5840a37e2c573d7d2ceee",
      "size_in_bytes": 4588
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/raymarching.py",
      "path_type": "hardlink",
      "sha256": "702f440268bbe6981e521687e21a6db4fec0a61364695e8c2efea164c3ea1ec1",
      "size_in_bytes": 9364
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/raysampling.py",
      "path_type": "hardlink",
      "sha256": "c55b7c94c6fafbede3abb39503beeb71b03ff7471f8f3821adefe28c4245107e",
      "size_in_bytes": 12610
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/renderer.py",
      "path_type": "hardlink",
      "sha256": "47c2e8fc286cdb7d3643ab8a524cfddd852ff11b578b61eff19a1bbb81a415f0",
      "size_in_bytes": 16248
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/sample_pdf.py",
      "path_type": "hardlink",
      "sha256": "54aadf4c347a33ebd9815a0830f8a28df96542cafff63633a67f26df62bd5837",
      "size_in_bytes": 5815
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/implicit/utils.py",
      "path_type": "hardlink",
      "sha256": "b4a638d9fa456eb2177e7c1e2216eb1cade9451f0a1d8d3737a87e18c8daf42f",
      "size_in_bytes": 4473
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/lighting.py",
      "path_type": "hardlink",
      "sha256": "cf25a0ff820bc3cdfde833fa81d9d985d8d673ac309167ff14b8b1825df55b91",
      "size_in_bytes": 12554
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/materials.py",
      "path_type": "hardlink",
      "sha256": "77b8e4b8e2b86097cdb9fb5defe6375f29f75141a0b7b78ce5d994a3159e32af",
      "size_in_bytes": 2313
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/__init__.py",
      "path_type": "hardlink",
      "sha256": "a9d400bedf0e29a2ac4cfabdabcdeea1a5fdc4734763e8ddf8c993313894e3bc",
      "size_in_bytes": 953
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "18fa1c1cc6de15752ac5e8cdfeeb98b8cb0e985af692681dc4db74c4d6658ccd",
      "size_in_bytes": 1101
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/__pycache__/clip.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "bd999480ffcde6725630738d1a316a46c1c3515fbb6a1cf5660d0dbc268d7865",
      "size_in_bytes": 17255
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/__pycache__/rasterize_meshes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "63fe58232c07124b51e07479210275eefb2f5200b895bf302ca920593a3b7bb2",
      "size_in_bytes": 20421
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/__pycache__/rasterizer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1e429fd1b8f1bf34c006730a4db2e09f86ef62cbceaf8d19d9ccd7fc05cf7442",
      "size_in_bytes": 7765
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/__pycache__/renderer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e1d132e47266f6b8a8404a8b0d2734a3d1350fce2cbe2714364e3ff5fb1cf017",
      "size_in_bytes": 2915
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/__pycache__/shader.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f2d98ed38c629141524045f624f4b68d3167b3f391c94fe52d492bf41d18a8c1",
      "size_in_bytes": 10991
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/__pycache__/shading.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a28ce5635483615b532f55a3d3c9630c12714096c66a7d610ad079f55c5b4054",
      "size_in_bytes": 5662
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/__pycache__/textures.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7d2d01c561585a9ae44af37a0abe945c4465f2c342915d7ca52947f82adca470",
      "size_in_bytes": 45574
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "daadb01c544537896ef4377e0d79837e392052843e215099fc3f646fc39de6ab",
      "size_in_bytes": 9178
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/clip.py",
      "path_type": "hardlink",
      "sha256": "884e3340db6e2b65428d68577d2ef9845f12a68795f18ddd6296cae115dd1527",
      "size_in_bytes": 34792
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/rasterize_meshes.py",
      "path_type": "hardlink",
      "sha256": "81b4a30212facbc4213e611480376950c66de947dfacb24f3853270e933d7cd3",
      "size_in_bytes": 31018
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/rasterizer.py",
      "path_type": "hardlink",
      "sha256": "9a9c47ac5210cbae7ab50143caf79dba1763f24a5881e313f88176c3988d4c6e",
      "size_in_bytes": 9238
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/renderer.py",
      "path_type": "hardlink",
      "sha256": "263d88c237c8751275b1097a079a1dcb717cd4a7ee167e53baa313c5566cc88e",
      "size_in_bytes": 3769
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/shader.py",
      "path_type": "hardlink",
      "sha256": "cd26dc830c45cc8325efba87292073b1376175d6310756aa983d6cf6c1030a2f",
      "size_in_bytes": 15037
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/shading.py",
      "path_type": "hardlink",
      "sha256": "952f5a36d359aed5d0547992b7ec3bddc7ca6ca6613372123a4e3d8ef6c97841",
      "size_in_bytes": 7774
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/textures.py",
      "path_type": "hardlink",
      "sha256": "005039f6daad85000170e4fdad6237e4e9f16617c5f20f1768091483b90c5f63",
      "size_in_bytes": 62558
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/mesh/utils.py",
      "path_type": "hardlink",
      "sha256": "5dca47aa4230e8bd15ff534836071ef0d948a1a58616b1bb95e350d45976fda9",
      "size_in_bytes": 11237
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/__init__.py",
      "path_type": "hardlink",
      "sha256": "0d963ecfb8763360e4fb85a016e402389c56d68c0b74dc4e4b6fe35b1108f31d",
      "size_in_bytes": 541
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c57e121f20b20cccc4389720b6e58e1838bf183702ffc100f8ff1b6935389ddd",
      "size_in_bytes": 644
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/__pycache__/compositor.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0cef0489c8fae95bef9d95440eab9c7e897e9c182fd2673f1e3180b5a5f1e3f5",
      "size_in_bytes": 3397
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/__pycache__/rasterize_points.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e6c103286791917da9a052ab4817bb00cd962b495609b5098879be7104cde874",
      "size_in_bytes": 9648
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/__pycache__/rasterizer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "22b31e88bf7f6b12aabf6e00cf1dca3528e78454e009c55139b1aa6d30c76146",
      "size_in_bytes": 5046
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/__pycache__/renderer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "74bfc6e6d83d5f7a2596eb6fb741487b140518f40b1cf615c201c9a96dad8fb7",
      "size_in_bytes": 1418
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/compositor.py",
      "path_type": "hardlink",
      "sha256": "00521a56da3dd54d771d5854c70c2f743a6aa38001ac557ef5ea06bc82be5b4b",
      "size_in_bytes": 4250
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/pulsar/__init__.py",
      "path_type": "hardlink",
      "sha256": "3d70bb148436e8cc92df493f0c45652e5f5336fca69a0ffd38729a139556e8ba",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/pulsar/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0d3fda9c63e81c4fb3885d1a7c53898d69a5c69c0171d6ff083efc125f21f194",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/pulsar/__pycache__/renderer.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cae3277e52e32a9a9e14ee59bf5d0085509fa39279093a5a9b7b434980844722",
      "size_in_bytes": 20517
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/pulsar/__pycache__/unified.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2066905ab9e53bbe76f7a8d5f9bc4a19d344f8130a8a1f3a75b94aca649e6927",
      "size_in_bytes": 13915
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/pulsar/renderer.py",
      "path_type": "hardlink",
      "sha256": "7c3dd8512bec2ef6ab8969f4ecbf5c03186f27ec9c495a63f5e56bf50b9e018d",
      "size_in_bytes": 28546
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/pulsar/unified.py",
      "path_type": "hardlink",
      "sha256": "7b76fc29d1f99ca43e2b23092bcb764aca9cc5eb1bcc4896f1d50f63575c46a6",
      "size_in_bytes": 24338
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/rasterize_points.py",
      "path_type": "hardlink",
      "sha256": "65c8d4d8f06d96e613d4bf70877d3cec58f0b3b594d3cc42a608af6d297b6ed5",
      "size_in_bytes": 13648
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/rasterizer.py",
      "path_type": "hardlink",
      "sha256": "2552d4803eb7f26cd55bcd0a798508c61b48a9a9293bf123b7a58a34a5f7f8d8",
      "size_in_bytes": 5457
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/points/renderer.py",
      "path_type": "hardlink",
      "sha256": "8581081d64570ca7cf71a32526b9dc15cfc40a899e8aee7cf49e582554394fc6",
      "size_in_bytes": 2181
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/renderer/utils.py",
      "path_type": "hardlink",
      "sha256": "6af311843abc431c0010e92a894aba8304df338820a32ad31e66d3583472ee1d",
      "size_in_bytes": 12742
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/structures/__init__.py",
      "path_type": "hardlink",
      "sha256": "1205c9a83ffa8bf9db1c78796c1142c553976d5c8bb293e8cc788e31151c5660",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/structures/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "27e5419dddd5073b943fb4f5d84faa9eb4053d91b767e2b8558f754c3eee1b6b",
      "size_in_bytes": 626
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/structures/__pycache__/meshes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dd9a69075c5dd0014bf519b0670e4342d201da957f952d7a1cf3da947ca02665",
      "size_in_bytes": 50792
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/structures/__pycache__/pointclouds.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9159dc0348dbc217eca3e5796763515047dacfce970cb2c238a78397466e5690",
      "size_in_bytes": 35106
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/structures/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "aebc55970150ec469aa790711eda72cfeb52d07fddc01315ecc987ee3e58032d",
      "size_in_bytes": 7755
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/structures/__pycache__/volumes.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d73f51bafb0876f421d63dc8de21b4440d125e54683d7fcd548a24bbee5b7765",
      "size_in_bytes": 26796
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/structures/meshes.py",
      "path_type": "hardlink",
      "sha256": "35877e1642b39aae023f3ed24e74a5f0b482b7c08df64329c84ee45d2788b5ee",
      "size_in_bytes": 65588
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/structures/pointclouds.py",
      "path_type": "hardlink",
      "sha256": "532d4a61c81ac68246d6a909b39f01a50d32595a7c679e8515590f1d04800712",
      "size_in_bytes": 45490
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/structures/utils.py",
      "path_type": "hardlink",
      "sha256": "8fdaddfd5fd9d7d752bd6e671a3fe75c9eed183f2961ba9e0dd8f0c3f6104bfc",
      "size_in_bytes": 8061
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/structures/volumes.py",
      "path_type": "hardlink",
      "sha256": "e0212b25149524ee83d22de0f4cc0e69eae559135f6f734032854545d57a1b04",
      "size_in_bytes": 29887
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/__init__.py",
      "path_type": "hardlink",
      "sha256": "902bb1294ba3bc3909b15a402cb5b6814dbc11554c75c6d0b41e26fbfa0cb349",
      "size_in_bytes": 1048
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b05573c7b7246264aafd46dd37258f6edf42e1b393b07f2377e1f43b843e2c3d",
      "size_in_bytes": 1273
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/__pycache__/math.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c43c45c4e6377cd42ea69c12f45dc0c261fa22e95a385bdf979dafa550289d6a",
      "size_in_bytes": 2590
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/__pycache__/rotation_conversions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0891306992501d4e46ab641cae3e1cc39e6fac94de6b4e866aebb5ede98ef08a",
      "size_in_bytes": 17046
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/__pycache__/se3.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c3b3fa8cefadd8f497f499e22f792c990962d524acb4d4cc215d0b10005ccb47",
      "size_in_bytes": 6965
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/__pycache__/so3.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5786ffc89d5cc0ab8ab814f6bdd25ec855d22c456740844ca8177e9bb86fe57a",
      "size_in_bytes": 9418
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/__pycache__/transform3d.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d8589456d198e02e10f7c8e43e0d710ad2d2f53bfeb3804b742e98b54a66716e",
      "size_in_bytes": 25504
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/math.py",
      "path_type": "hardlink",
      "sha256": "ba0d81b4894a28675d993f12ef3bc1114c31a8beda6d4857c20af9e2ecceb4ab",
      "size_in_bytes": 2935
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/rotation_conversions.py",
      "path_type": "hardlink",
      "sha256": "2aa9c7fe4c76cc1b8781be98ede63d752be80ee7a25b80e2e76fc88b4d608b7a",
      "size_in_bytes": 19793
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/se3.py",
      "path_type": "hardlink",
      "sha256": "2d77ec0dce22fb4636d963bc94a716d4cd87aa7382ead9bee4e9eb33bd92abf5",
      "size_in_bytes": 7745
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/so3.py",
      "path_type": "hardlink",
      "sha256": "3a1a99868775ba5cd06a99f37e1f23c753a881646864122be01bf8ea624a9793",
      "size_in_bytes": 10027
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/transforms/transform3d.py",
      "path_type": "hardlink",
      "sha256": "1a34528783805312b4781c51cf93c3d2310d8aac83941c5dbdf30a2c13ecf98d",
      "size_in_bytes": 26962
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "34b5572c8c195d1f956bc01af9ce6fc6cab3a01a4fa0280273e1b3d20628350e",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/utils/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f39bc7e20f4b148d535c42f98628504edd5e8f2e942a3a397942308ef4df8bdd",
      "size_in_bytes": 573
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/utils/__pycache__/camera_conversions.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1a0bfd192258cea1445c43a0bd5445f08f3b9a3574c03e2085401b2c463f3907",
      "size_in_bytes": 6141
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/utils/__pycache__/ico_sphere.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0fecbde6658f052167db9a38fbf9ec77c34d1e04f58eb4786e947c61a0c8811e",
      "size_in_bytes": 2137
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/utils/__pycache__/torus.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "85b468a36702890c5324dee85b3481da0e28aef288ef543fbb7d74b258f82ad1",
      "size_in_bytes": 1894
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/utils/camera_conversions.py",
      "path_type": "hardlink",
      "sha256": "1de532590b2794613e3e902299ff98500b5e96bea0a402ba7dc4122f185e9e68",
      "size_in_bytes": 6255
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/utils/ico_sphere.py",
      "path_type": "hardlink",
      "sha256": "964f9c2a76aa3e7675b76c20c3b1aa01b366ca70d84ff4f5b541ea78f97c3656",
      "size_in_bytes": 2215
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/utils/torus.py",
      "path_type": "hardlink",
      "sha256": "f89ab28e428b0ef7c755908868f9f94fd9cd5e3ae14afbe76c979b5ab649b9ff",
      "size_in_bytes": 2390
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/vis/__init__.py",
      "path_type": "hardlink",
      "sha256": "6b75f15b545c3403f0115688da0d758699c9bd21f119416c1a60c059f0e72cff",
      "size_in_bytes": 206
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/vis/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5bcabf1ce9ceb0fc001e18763677ddd84bc178f4456629ad3918989ca4149839",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/vis/__pycache__/plotly_vis.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "64f4004cbc552bc9c2b6e4cba63e4d23d4c11317fa10da8b624a8f5bb41cb068",
      "size_in_bytes": 28304
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/vis/__pycache__/texture_vis.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f84d1d70c6081330aaa2e9d08b55c76fc3be9390cf4d15300738c21a94f54e11",
      "size_in_bytes": 3446
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/vis/plotly_vis.py",
      "path_type": "hardlink",
      "sha256": "682c04dae107997fd70093cef1ec50dd1b6d9c5343b10a5eadfcaac85ac4650b",
      "size_in_bytes": 37043
    },
    {
      "_path": "lib/python3.9/site-packages/pytorch3d/vis/texture_vis.py",
      "path_type": "hardlink",
      "sha256": "114648648b5a461cc174575d9159232f9ccd97ea1d6b5c0beacbe08336db3910",
      "size_in_bytes": 3792
    }
  ],
  "paths_version": 1
}